Bug 6230 - Search to hold links in result list
Summary: Search to hold links in result list
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-21 10:04 UTC by Katrin Fischer
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (1.97 KB, patch)
2011-04-21 10:13 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-21 10:04:51 UTC
To test:

1. open patron account, click search hold in toolbar
2. search something that gives you a result list
3. the pull down above the result list shows the borrowers name - OK
4. the links on the result list for single titles are missing

I suppose it should look like it does in Nicole's screencast:
http://bywatersolutions.com/2011/03/23/search-to-hold-in-koha-3-4/
Comment 1 Katrin Fischer 2011-04-21 10:13:28 UTC
Created attachment 3964 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-04-21 18:58:31 UTC
Pushed, please test
Comment 3 Katrin Fischer 2011-04-25 17:14:37 UTC
Link shows up in 3.4